@charset "utf-8";

img {
	border: 0px solid transparent;
}

/* CSS Document */
body {
	background-image: url(imagenes/prolongacionfondo.png);
	background-repeat: repeat-x;
	background-color: #19171C;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
#pantalla {
	height: 670px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
}
#relativa {
	position: relative;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
}
#capafacebook {
	position: absolute;
	width: 83px;
	height: 24px;
	z-index: 1;
	left: 4px;
	top: 28px;
	background-image: url(imagenes/menu/facebook.png);
	background-repeat: no-repeat;
	background-position: left center;
	-webkit-transition: all .3s ease-in 0s;
	-moz-transition: all .3s ease-in 0s;
	-ms-transition: all .3s ease-in 0s;
	-o-transition: all .3s ease-in 0s;
	transition: all .3s ease-in 0s;
}
#capafacebook:hover {
	background-image: url(imagenes/menu/facebookover.png);
}
#capafacebook img {
	height: 100%;
	width: 100%;
}


#menu {
	position: absolute;
	width: 471px;
	height: 74px;
	z-index: 1;
	left: 551px;
	top: 0px;
}
#menu td {
	padding-right: 2px;
	padding-left: 2px;
}

#menu  a {
	display: inline-block;
	height: 64px;
	-webkit-transition: all .3s ease-in 0s;
	-moz-transition: all .3s ease-in 0s;
	-ms-transition: all .3s ease-in 0s;
	-o-transition: all .3s ease-in 0s;
	transition: all .3s ease-in 0s;
	margin: 0px;
	padding: 0px;
}
#menu a img {
	height: 100%;
	width: 100%;
}

#menu #v1 {
	width:133px;
	background-image: url(imagenes/menu/presentacion.png);
}
#menu #v2 {
	width: 111px;
	background-image: url(imagenes/menu/servicios.png);
}
#menu #v3 {
	width: 104px;
	background-image: url(imagenes/menu/noticias.png);
}
#menu #v4 {
	width: 110px;
	background-image: url(imagenes/menu/contacto.png);
}
#menu #v1:hover {
	background-image: url(imagenes/menu/presentacionover.png);
}
#menu #v2:hover  {
	background-image: url(imagenes/menu/serviciosover.png);
}
#menu #v3:hover  {
	background-image: url(imagenes/menu/noticiasover.png);
}
#menu #v4:hover  {
	background-image: url(imagenes/menu/contactoover.png);
}
#capatitulo {
	position: absolute;
	visibility: hidden;
	height: 0px;
	width: 0px;
	left: 0px;
	top: 0px;
}

#pie {
	position: absolute;
	width: 100%;
	height: 80px;
	z-index: 2;
	left: 0px;
	top: 597px;
	text-align: center;
}
#pie #politicas {
	margin-bottom: 0px;
	margin-top: 0px;
	line-height: 12px;
	text-align: center;
	padding: 0px;
}

#pie a {
	color: rgba(255,255,255,1);
	text-decoration: none;
}
#pie a:hover {
	text-decoration: underline;
}
#pie .oscarauto {
	color: #CAAB59;
	font-weight: bold;
}
